@import url('https://fonts.googleapis.com/css?family=Big+Shoulders+Text&display=swap');

* {
  font-family: 'Big Shoulders Text', Arial, Helvetica, sans-serif, sans-serif;
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}
